## r-cran-zeligverse 0.1.1

=== DESCRIPTION ===
Package: zeligverse
Type: Package
Title: Easily Install and Load Stable Zelig Packages
Version: 0.1.1
Date: 2017-05-17
Authors@R: c(
    person("Christopher", "Gandrud", email = "zelig.zee@gmail.com",
    role = c("aut", "cre"))
    )
Description: Provides an easy way to load stable Core Zelig and ancillary Zelig
    packages.
License: GPL (>= 3)
Encoding: UTF-8
Imports: Amelia, dplyr, MatchIt, purrr, rstudioapi, tibble, WhatIf,
        Zelig, ZeligChoice, ZeligEI
URL: https://github.com/IQSS/zeligverse
BugReports: https://github.com/IQSS/zeligverse/issues
LazyData: true
RoxygenNote: 6.0.1
Suggests: testthat
NeedsCompilation: no
Packaged: 2017-05-17 17:30:41 UTC; cgandrud
Author: Christopher Gandrud [aut, cre]
Maintainer: Christopher Gandrud <zelig.zee@gmail.com>
Repository: CRAN
Date/Publication: 2017-05-17 17:45:44 UTC
