=== debian/changelog ===
r-cran-zeligverse (0.1.1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 11:53:08 +0200

r-cran-zeligverse (0.1.1-1) unstable; urgency=medium

  * Initial release (closes: #893877)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2018 15:34:52 +0100
