=== debian/control ===
Source: r-cran-zeligverse
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-amelia,
               r-cran-dplyr,
               r-cran-matchit,
               r-cran-purrr,
               r-cran-rstudioapi,
               r-cran-tibble,
               r-cran-whatif,
               r-cran-zelig,
               r-cran-zeligchoice,
               r-cran-zeligei
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-zeligverse
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-zeligverse.git
Homepage: https://cran.r-project.org/package=zeligverse

Package: r-cran-zeligverse
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R easily install and load stable zelig packages
 This GNU R package provides an easy way to load stable Core Zelig and
 ancillary Zelig packages.  It is needed to run the full test suite of
 the package r-cran-zelig.
