=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/zeligverse_([-\d.]*)\.tar\.gz
